printer-driver-dymo_1.4.0-8_amd64.deb


Advertisement

Description

printer-driver-dymo - printer driver for DYMO label printers

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename printer-driver-dymo_1.4.0-8_amd64.deb
Package name printer-driver-dymo
Package version 1.4.0
Package release 8
Package architecture amd64
Package type deb
Category universe/text
Homepage https://dymo.custhelp.com/app/answers/detail/a_id/101#lw_linux
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 51.09 KB
Installed size 168.00 KB
CUPS filter driver for various DYMO label printers: LabelManager 400, 450, PC,
PC II and PnP; LabelPoint 350 and LabelWriter 300, 310, 315, 320, 330,
330 Turbo, 400, 400 Turbo, 450, 450 DUO Label, 450 DUO Tape, 450 Turbo,
450 Twin Turbo, 4XL, DUO Label, DUO Tape, DUO Tape 128, SE450 and Twin Turbo.
This package contains the CUPS filter driver and the compressed PPDs for the
supported label printers.

Alternatives

Package Version Architecture Repository
printer-driver-dymo_1.4.0-8_i386.deb 1.4.0 i386 Ubuntu Universe
printer-driver-dymo - - -

Requires

Name Value
libc6 >= 2.14
libcups2 >= 1.4.0
libcupsimage2 >= 1.4.0
libgcc1 >= 1:3.0
libstdc++6 >= 5.2
python3 -
xz-utils -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package printer-driver-dymo_1.4.0-8_amd64.deb
Source Package dymo-cups-drivers

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install printer-driver-dymo deb package:
    # sudo apt-get install printer-driver-dymo

Files

Path
/usr/lib/cups/driver/dymo
/usr/lib/cups/filter/raster2dymolm
/usr/lib/cups/filter/raster2dymolw
/usr/share/cups/ppd-updaters/printer-driver-dymo.ppd-updater
/usr/share/doc/printer-driver-dymo/changelog.Debian.gz
/usr/share/doc/printer-driver-dymo/copyright

Changelog

2018-02-09 - Didier Raboud <odyx@debian.org>
dymo-cups-drivers (1.4.0-8) unstable; urgency=medium
* Update debian/control syntax with cme
* Bump Standards-Version to 4.1.3 without changes needed
* Update Vcs-* fields for the move to salsa.d.o
* Instantiate gbp and git-dpm
2018-02-09 - Didier Raboud <odyx@debian.org>
dymo-cups-drivers (1.4.0-7) unstable; urgency=medium
* Update debian/control syntax with cme
* Bump Standards-Version to 4.1.3 without changes needed
* Update Vcs-* fields for the move to salsa.d.o
* Instantiate gbp.conf
2016-09-24 - Didier Raboud <odyx@debian.org>
dymo-cups-drivers (1.4.0-6) unstable; urgency=medium
* Update previous ppd_file_t patch to cover the whole codebase
(Closes: #838590)
* Bump Standards-Version without changes needed
2014-09-16 - Didier Raboud <odyx@debian.org>
dymo-cups-drivers (1.4.0-5) unstable; urgency=medium
* Add recommends to pull usb-modeswitch as some Dymo LabelPrinters need it
to work properly (Closes: #761086)
2014-08-01 - Didier Raboud <odyx@debian.org>
dymo-cups-drivers (1.4.0-4) unstable; urgency=medium
* Add autopktest suite
* Allow parallel building
2014-03-05 - Didier Raboud <odyx@debian.org>
dymo-cups-drivers (1.4.0-3) unstable; urgency=medium
* Move the repository from collab-maint to printing; update the VCS-*
fields accordingly
2014-01-09 - Didier Raboud <odyx@debian.org>
dymo-cups-drivers (1.4.0-2) unstable; urgency=low
* Add patch to inheritate CXXFLAGS from the environment
2014-01-06 - Didier Raboud <odyx@debian.org>
dymo-cups-drivers (1.4.0-1) unstable; urgency=low
* Initial release. (Closes: #640246)

See Also

Package Description
printer-driver-escpr_1.6.33-1_amd64.deb printer driver for Epson Inkjet that use ESC/P-R
printer-driver-fujixerox_1.1.0+ds-3_amd64.deb printer driver for Fuji Xerox printers
printer-driver-indexbraille_1.2.3-1_amd64.deb CUPS printing to Index Braille printers
printer-driver-oki_1.0.1-1_all.deb printer driver for OKI Data printers
printrun_1.6.0-2_amd64.deb 3D printing host suite
prips_1.1.1-1_amd64.deb tool that prints the IP addresses in a given range
prism2-usb-firmware-installer_0.2.9+dfsg-6_amd64.deb firmware files for the prism2_usb kernel driver
pristine-tar_1.46_amd64.deb regenerate pristine tarballs
privbind_1.2-1.1build1_amd64.deb Allow unprivileged apps to bind to a privileged port
privoxy_3.0.28-2_amd64.deb Privacy enhancing HTTP Proxy
proalign_0.603-4_amd64.deb Probabilistic multiple alignment program
probabel-examples_0.5.0+dfsg-3_all.deb Example files for ProbABEL
probabel_0.5.0+dfsg-3_amd64.deb Toolset for Genome-Wide Association Analysis
probalign_1.4-8_amd64.deb multiple sequence alignment using partition function posterior probabilities
probcons-extra_1.12-12_amd64.deb Extra programs from the probcons package
Advertisement
Advertisement